import React from 'react';
export default function KeyboardDoubleArrowLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M453-241 213-481l240-240 42 42-198 198 198 198zm253 0L466-481l240-240 42 42-198 198 198 198z" })));
}
